Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 10:11:25 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi. I am still Waiting for the refund of the product I returned. Pls let me know why it’s not showing on my splash wallet ?? FYI I was confirmed return more than 1 month now but don’t see anything yet. Awaiting quick response! Farzana Muhammad Independent Business Owner Farzana Muhammad +971547747404 FB - Forever Business Owner ID - 971000574013 Email - [email-masked] On Mar 12, 2023, at 2:22 PM, Farzana <[email-masked]> wrote:  I cannot see the refund on my account . Pls check and let me know so that I can use that refund to buy something Awaiting quick response Farzana Muhammad Independent Business Owner Farzana Muhammad +971547747404 FB - Forever Business Owner ID - 971000574013 Email - [email-masked] On Mar 6, 2023, at 8:27 AM, Farzana <[email-masked]> wrote:  I still don’t see the return on my wallet. Can you pls check and let me know when I should expect to see them there? I have another purchase to make . Awaiting for quick revert , thanks Farzana Muhammad Independent Business Owner Farzana Muhammad +971547747404 FB - Forever Business Owner ID - 971000574013 Email - [email-masked] On Mar 4, 2023, at 6:33 PM, Splash Fashions <[email-masked]> wrote: 

 

 

 

 

 

 Your return has been processed 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 Your refund is on its way

 

 Hi Farzana Muhammad, we have successfully processed your refund for return 1003951228 for order 
 9414603966.

 

 
 
 Here’s how your refund works:

 

 

 Order Details 

 

 

 

 
 
 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 
 SPLASH 

 Printed Longline Top with Button Closure and Long Sleeves 

 

 
 
 Color: Blue 

 

 Size: 
 18

 

 Quantity: 1 

 
 
 AED 77

 

 

 

 

 

 

 
 Total

 AED 77

 

 

 
 
 Total Refund Amount

 AED 77

 

 

 

 Items that are cancelled or refunded are not eligible for Shukrans.

 

 

 

 

 

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @SplashFashions. Call us on 800-SPLASH (800-775274). 7 days a week, 07:00 AM to 12:00 AM 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 <88888001551520230304_9414603966_1677940414909> https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5913726